Bug 1145630 - 'Displaying x entries' button doesn't seem to do anything
Summary: 'Displaying x entries' button doesn't seem to do anything
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: WebUI
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: Unspecified
Assignee: Ohad Levy
QA Contact: jcallaha
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks: 1145319
TreeView+ depends on / blocked
 
Reported: 2014-09-23 11:56 UTC by Dominic Cleal
Modified: 2017-02-23 20:55 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1145319
Environment:
Last Closed: 2015-08-12 05:17:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 7588 0 None None None 2016-04-22 15:50:14 UTC
Red Hat Product Errata RHSA-2015:1592 0 normal SHIPPED_LIVE Important: Red Hat Satellite 6.1.1 on RHEL 6 2015-08-12 09:04:35 UTC

Description Dominic Cleal 2014-09-23 11:56:11 UTC
+++ This bug was initially created as a clone of Bug #1145319 +++

Description of problem:
Underneath all of the tables, there's a button that says how many things are in the table and how many are selected. It looks like a button. You can click on it. As far as I can tell, the only thing clicking on it does is add a '#' to the end of the URL. I haven't found a situation where clicking on it ever does anything. If this is simply meant to tell the user how many things are in the table, and how many are selected, it should be plain text. It's misleading to have it look and act like a button, but not do anything.

Am I missing a situation where clicking it changes something?

Version-Release number of selected component (if applicable):
foreman-installer-1.5.0-0.6.RC2.el6ost.noarch
rhel-osp-installer-0.1.10-2.el6ost.noarch
openstack-foreman-installer-2.0.20-1.el6ost.noarch
ruby193-rubygem-staypuft-0.2.5-1.el6ost.noarch


Additional info:

Comment 1 Dominic Cleal 2014-09-23 11:56:36 UTC
Created redmine issue http://projects.theforeman.org/issues/7588 from this bug

Comment 3 Bryan Kearney 2014-10-02 14:09:11 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/7588 has been closed
-------------
B Sh
Applied in changeset commit:a783d2c8273890c2249bf66900a213deded71455.

Comment 6 jcallaha 2015-02-13 20:23:23 UTC
Verified.

Version Tested:
Satellite-6.1.0-RHEL-6-20150210.0
Satellite-6.1.0-RHEL-7-20150210.0

Comment 7 Bryan Kearney 2015-08-11 13:35:40 UTC
This bug is slated to be released with Satellite 6.1.

Comment 8 errata-xmlrpc 2015-08-12 05:17:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:1592


Note You need to log in before you can comment on or make changes to this bug.